Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 May 2025 15:38:16 +0300

Lääneranna Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18181 
aadressile Pärnu maakond, Lääneranna vald, Lihula linn, Uus-Pärnu mnt 1 // 3 
// 5 // 7 // Valuste tee 6 // 10 (110 kV maakaabel) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27386803>  (menetlus nr: 
491338), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääneranna Vallavalitsus) või menetleja (JAAK KANNISTE) poole.